.themestek-boxes-element-blog-style-8 .ts-main-blog > .row {
	gap: 30px;
	display: grid;
}
.themestek-box-blog.ts-blogbox-style-8 .themestek-box-content {
	border-radius: 7px;
	padding: 40px;
	background-color: #fff;
}
.ts-blogbox-style-8.themestek-box-blog .ts-featured-wrapper img {
	width: 100%;
	border-radius: 7px;
}
.ts-blogbox-style-8 .themestek-box-meta-wrapper {
	display: grid;
	width: 100%;
	height: 100%;
}
.ts-blogbox-style-8 .themestek-box-title {
	align-self: flex-start;
}
.ts-blogbox-style-8 .ts-featured-meta-wrapper {
	align-self: flex-end;
	margin-bottom: 0;
}
.ts-blogbox-style-8 .ts-featured-meta-wrapper > *:not(:last-child) {
	padding-right: 20px;
	margin-right: 10px !important;
	position: relative;
}
.ts-blogbox-style-8 .ts-featured-meta-wrapper > *:not(:last-child)::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 0;
	width: 4px;
	height: 4px;
	border-radius: 100%;
	background-color: #60626D;
	-khtml-transform: translateX(0) translateY(-50%);
	-moz-transform: translateX(0) translateY(-50%);
	-ms-transform: translateX(0) translateY(-50%);
	-o-transform: translateX(0) translateY(-50%);
	transform: translateX(0) translateY(-50%);
}
.ts-blogbox-style-8 .ts-featured-meta-wrapper > *:nth-last-of-type(2)::after {
	background-color: var(--tste-optico-skincolor);
}
.ts-blogbox-style-8 .ts-entry-meta-wrapper span.ts-meta-line.cat-links,
.ts-blogbox-style-8 .ts-featured-meta-wrapper span.ts-meta-line.cat-links {
	border-radius: 0;
	padding: 0;
	margin: 0;
	background-color: transparent;
}
.ts-blogbox-style-8 .ts-featured-meta-wrapper span.ts-meta-line.cat-links a {
	color: var(--tste-optico-skincolor);
}
.ts-blogbox-style-8 .ts-featured-meta-wrapper span.ts-meta-line.cat-links::after {
	content: none;
}
.ts-blogbox-style-8 .ts-entry-meta-wrapper span.ts-meta-line,
.ts-blogbox-style-8 .ts-featured-meta-wrapper span.ts-meta-line {
	margin: 0;
	text-transform: uppercase;
}
.ts-blogbox-style-8 .ts-featured-meta-wrapper span.ts-meta-line i {
	display: none;
}
.ts-blogbox-style-8.themestek-box-blog .themestek-box-content h4 {
	font-size: 26px;
	line-height: 34px;
	margin-bottom: 15px;
	font-weight: 600;
}
/* ts-featured-post */
.ts-small-post .ts-blogbox-style-8 {
	margin-bottom: 30px;
}
.ts-small-post .ts-blogbox-style-8 .themestek-box-meta-wrapper {
	gap: 140px;
}
.ts-small-post .ts-blogbox-style-8 .ts-post-featured-wrapper {
	display: none;
}
.ts-featured-post .ts-blogbox-style-8 .post-item {
	display: flex;
	gap: 30px;
}
.ts-featured-post .ts-blogbox-style-8.themestek-box-blog .themestek-box-content h4 {
	font-size: 34px;
	line-height: 44px;
}
.ts-featured-post .ts-blogbox-style-8 .themestek-box-content,
.ts-featured-post .ts-blogbox-style-8 .ts-featured-wrapper {
	width: 50%;
}
.ts-elementor-bg-color-white .themestek-box-blog.ts-blogbox-style-8 .themestek-box-content {
	background-color: var(--tste-optico-primary-greycolor);
}

.ts-align-center .themestek-boxes-element-blog-style-8 .ts-subtitle-style2.ts-custom-subtitle:before {
    left: -190px;
}
@media (max-width: 1024px) {
	.themestek-box-blog.ts-blogbox-style-8 .themestek-box-content {
		padding: 30px;
	}
	.ts-featured-post .ts-blogbox-style-8.themestek-box-blog .themestek-box-content h4 {
		font-size: 30px;
		line-height: 40px;
	}
}
@media (max-width: 991px) {
	.ts-featured-post .ts-blogbox-style-8.themestek-box-blog .themestek-box-content h4 {
		font-size: 26px;
		line-height: 36px;
	}
}
@media (max-width: 767px) {
	.ts-featured-post .ts-blogbox-style-8 .post-item {
		display: grid;
	}
	.ts-featured-post .ts-blogbox-style-8 .themestek-box-content,
	.ts-featured-post .ts-blogbox-style-8 .ts-featured-wrapper {
		width: 100%;
	}
	.ts-featured-post .ts-blogbox-style-8 .themestek-box-meta-wrapper {
		gap: 140px;
	}
}